@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-image: url(../images/body_bg1.png);
	background-repeat: repeat;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}
a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}
.container {
	width: 960px;
	margin: 0 auto;
	position: relative;
	background-repeat: repeat;
	background-image: url(../images/bg_container.png);
	border: 3px solid #5e546f;
}
.header {
	height: 130px;
	overflow: hidden;
	background-color: #5e546f;
}
.content h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
	color: #5e546f;
	font-style: normal;
	margin-bottom: 5px;
	letter-spacing: 2px;
}
.sidebar1 {
	float: left;
	width: 220px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
}
.content {
	padding: 10px 0;
	width: 735px;
	float: left;
}
.content img {
	margin-left: 15px;
	border: 3px solid #5e546f;
	margin-right: 15px;
	margin-top: 0px;
	margin-bottom: 5px;
}
.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}
ul.nav {
	list-style: none;
	padding: 0;
	margin-bottom: 0;
	text-align: right;
	width: 600px;
	float: right;
	margin-top: 90px;
}
ul.nav li {
	display: inline;
}
.content p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 18px;
	padding-right: 15px;
}
ul.nav a, ul.nav a:visited {
	padding: 0.2em 1em;
	border-left: 1px solid #fff;
	color: #FFFFFF;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 16px;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	color: #aa8cda;
	text-decoration: underline;
}
.header a img {
	margin-top: 10px;
}
.footer {
	padding: 10px 0;
	position: relative;
	clear: both;
	background-color: #53546f;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
ul.subnav {
	color: #000;
	list-style-type: none;
	padding-left: 15px;
	padding-top: 5px;
}
ul.subnav a, ul.subnav a:visited {
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #aa8cda;
}
ul.subnav a:hover, ul.subnav a:active, ul.subnav a:focus {
	text-decoration: underline;
	color: #5e546f;
}
#contact {
	position: absolute;
	bottom: 60px;
	left: 15px;
}
.footer p {
	font-size: 10px;
	text-align: right;
	margin: 0px;
	color: #FFF;
}
#contact p {
	font-size: 12px;
	font-style: normal;
	margin: 0px;
	line-height: 18px;
	padding: 0px;
	font-family: Tahoma, Geneva, sans-serif;
}
#contact h2 {
	font-size: 18px;
	font-style: normal;
	padding: 0px;
	margin: 0px;
	line-height: 20px;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	color: #aa8cda;
}
.sidebar1 p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}
.sidebar1 h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #aa8cda;
	text-transform: uppercase;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.subpageitem {
	height: 600
];
	margin-left: 15px;
	margin-bottom: 10px;
	margin-right: 5px;
}
.subpageitem img {
	float: left;
	margin-right: 15px;
	margin-left: 0px;
}
.subpageitem p {
	font-size: 13px;
	margin: 0px;
	line-height: 18px;
	padding: 0px;
}
.content h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	text-transform: uppercase;
	color: #aa8cda;
	font-weight: normal;
	line-height: 20px;
	margin-bottom: 5px;
}
